#ifndef __COM__
#define __COM__

void SendCommand(char * command);
void ConfigCom();
char * Response(int descr);

bool SyntaxOK(char * mask, bool strict);
bool IsHEX(char);

void DefineSectors(unsigned int old_start_address, unsigned int old_end_address, unsigned int * new_start_address, unsigned int * new_end_address, unsigned int segments_length, int * count_segments);

void HPrint();
void Load();
void AMovedt();
void InitMem();
void Compar();
void VBreak();
void DelBreak();
void GoTo();
void Regs();
#endif
